<?php
$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] ?: array()) + array();





interface ERMSCheckoutable
{
    
    
    
    
    
    public function IsCheckedOut();
    
    
    
    
    
    
    
    public function CancelCheckOut();
    
    
    
    
    
    
    
    
    
    public function CheckOut($checked_out_to);
    
    
    
    
    
    
    
    
    
    
    public function PrepareCheckIn();
    
    
    
    
    
    
    
    
    
    
    
    public function CheckIn($new_version, $modified_by);
}